//
// PlanCamerasBody.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct PlanCamerasBody: Codable {

    public var cameraIds: [UUID]

    public init(cameraIds: [UUID]) {
        self.cameraIds = cameraIds
    }

    public enum CodingKeys: String, CodingKey { 
        case cameraIds = "camera_ids"
    }

}
